program conduct_oxid;

uses
  Forms,
  UMain in 'UMain.pas' {FormMain},
  HCArrays in 'HCArrays.pas',
  HCConduct in 'HCConduct.pas',
  HCMaterial in 'HCMaterial.pas',
  HCModel in 'HCModel.pas',
  UPohMath in 'UPohMath.pas',
  UPohStrConv in 'UPohStrConv.pas',
  UPohTypes in 'UPohTypes.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;
end.
